HBMAKE(1)

NAME
hbmake - Harbour Project Make Utility

SYNOPSIS
hbmake cFile [options]

DESCRIPTION
hbmake is the Harbour Project make utility.

OPTIONS

-e[x]
    Create a new Makefile. If /ex is used it creates a new make file in extended mode

-el[x]
    Create a new Makefile. If /elx is used it creates a new make file to build a library in extended mode

-D  Define a macro

-p  Print all commands and depedencies

-b  Use BCC as C compiler

-g  Use GCC as C compiler

-gl Use GCC as C compiler in Linux

-v  Use MSVC as C compiler

-f  Force recompilation of all files

-i  Ignore errors returned by command

-r  Recurse Source Directory

-l[LANGID]
    Specify the language to be used on hbmake Texts LANGID = (EN/PT/ES). On Windows System, the default will be the SO language if is found. Otherwise, will be English. On OS/2;FreeBSD/LINUX the default is English

AUTHOR
Author of hbmake: The Harbour Project (http://www.harbour-project.org) This manual page was written by Luis Mayoral <mayoral@linuxadicto.org>, for the Debian GNU/Linux system (but may be used by others).